Bug 1944783 - golang-github-jedisct1-xsecretbox-1.0.2 is available
Summary: golang-github-jedisct1-xsecretbox-1.0.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-jedisct1-xsecretbox
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-03-30 16:37 UTC by Upstream Release Monitoring
Modified: 2021-10-29 22:56 UTC (History)
3 users (show)

Fixed In Version: golang-github-jedisct1-xsecretbox-1.0.2-1.fc36 golang-github-jedisct1-xsecretbox-1.0.2-1.fc34 golang-github-jedisct1-xsecretbox-1.0.2-1.fc35
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-03 19:08:13 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.0.2 (#1944783) (1.41 KB, patch)
2021-03-30 16:37 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-03-30 16:37:10 UTC
Latest upstream release: 1.0.2
Current version/release in rawhide: 1.0.1-2.fc34
URL: https://github.com/jedisct1/xsecretbox

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18975/

Comment 1 Upstream Release Monitoring 2021-03-30 16:37:15 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 2 Upstream Release Monitoring 2021-03-30 16:37:17 UTC
Created attachment 1767754 [details]
[patch] Update to 1.0.2 (#1944783)

Comment 3 Upstream Release Monitoring 2021-03-30 16:42:05 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-jedisct1-xsecretbox-1.0.2-1.20201220git1.0.1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=64865281

Comment 4 Fedora Update System 2021-10-03 19:07:21 UTC
FEDORA-2021-8c54bf3fb9 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2021-8c54bf3fb9

Comment 5 Fedora Update System 2021-10-03 19:08:13 UTC
FEDORA-2021-8c54bf3fb9 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2021-10-03 19:14:27 UTC
FEDORA-2021-fde744c52f has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-fde744c52f

Comment 7 Fedora Update System 2021-10-03 19:19:26 UTC
FEDORA-2021-b6e13cfede has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-b6e13cfede

Comment 8 Fedora Update System 2021-10-04 01:44:30 UTC
FEDORA-2021-fde744c52f has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-fde744c52f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-fde744c52f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-10-04 01:49:11 UTC
FEDORA-2021-b6e13cfede has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-b6e13cfede`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-b6e13cfede

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-10-11 21:32:57 UTC
FEDORA-2021-b6e13cfede has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-10-29 22:56:07 UTC
FEDORA-2021-fde744c52f has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.